# revision 15878
# category Package
# catalog-ctan undef
# catalog-date undef
# catalog-license undef
# catalog-version undef
Name:		texlive-mftoeps
Version:	20111103
Release:	4
Summary:	TeXLive mftoeps package
Group:		Publishing
URL:		http://tug.org/texlive
License:	http://www.tug.org/texlive/LICENSE.TL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/mftoeps.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/mftoeps.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
TeXLive mftoeps package.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/metafont/mftoeps/mftoeps.mf
#- source
%doc %{_texmfdistdir}/source/metafont/mftoeps/0mftoeps.doc
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/0m2esamp.doc
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/clipcir.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/clipsqu.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/holeclip.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/holeclip.tex
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/holefill.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/polygons.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/rectan.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/rectan_.bat
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample1a.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample1b.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample2a.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample2b.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample2c.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample2d.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample2e.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample3.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample4.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/sample5.mf
%doc %{_texmfdistdir}/source/metafont/mftoeps/m2esamp/stereo.mf

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar metafont source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Mar 03 2015 Denis Silakov <denis.silakov@rosalab.ru> 20111103-4
+ Revision: 0dc172e
- MassBuild#674: Increase release tag


